package waket.remote;

import waket.remote.GlobalStatusJsoner;


public class TestGlobalStatusJsoner {// extends S2TestCase {
	private GlobalStatusJsoner jsoner;
	
	public TestGlobalStatusJsoner(){
		jsoner = new GlobalStatusJsoner();
	}
	public void testChain(){
		jsoner.chain();
	}
	
	public static void main(String[] args){
		TestGlobalStatusJsoner tet = new TestGlobalStatusJsoner();
		
		tet.testChain();
		
	}
}
